BODY {
	FONT-SIZE: 12px; MARGIN: 0px; WIDTH: 780px; COLOR: #000; LINE-HEIGHT: 21px; FONT-FAMILY: "ËÎÌå"
}
A:link {
	COLOR: #0546a4; TEXT-DECORATION: none
}
A:active {
	COLOR: #0546a4; TEXT-DECORATION: none
}
A:visited {
	COLOR: #0546a4; TEXT-DECORATION: none
}
A:hover {
	COLOR: #000000; TEXT-DECORATION: underline
}
DIV {
	FLOAT: left; WIDTH: 100%
}
UL {
	MARGIN: 0px; padding:0px;
}
LI {
	LIST-STYLE-TYPE: none; margin:0px; padding:0px;
}
#nav1 IFRAME {
	WIDTH: 780px; HEIGHT: auto
}
#logo {
	WIDTH: 160px; HEIGHT: 115px
}
#logo IMG {
	WIDTH: 160px; HEIGHT: 113px
}
#flagad {
	WIDTH: 620px; HEIGHT: 75px
}
#flagad IFRAME {
	MARGIN: 1px 0px 0px; WIDTH: 620px; HEIGHT: 70px
}
#nav2 {
	FONT-SIZE: 14px; BACKGROUND: #b5d7ff; WIDTH: 620px; COLOR: #000; TEXT-INDENT: 10px; LINE-HEIGHT: 28px; BORDER-BOTTOM: #000 2px solid; LETTER-SPACING: 3px; HEIGHT: 28px; TEXT-ALIGN: center
}
#nav2 A {
	COLOR: #fff
}
#nav2 A:hover {
	COLOR: #f97833
}
.nav {
	FLOAT: left; WIDTH: 780px
}
.nav UL {
	FLOAT: left; MARGIN: 1px 0px 0px 10px
}
.nav LI {
	FLOAT: left; PADDING-BOTTOM: 0px; WIDTH: auto; LINE-HEIGHT: 18px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none; TEXT-ALIGN: center
}
.nav A {
	COLOR: #333333; padding-left:18px; padding-right:18px;
}
.nav A:link {
	COLOR: #333333; TEXT-DECORATION: none
}
.nav A:active {
	COLOR: #333333; TEXT-DECORATION: none
}
.nav A:visited {
	COLOR: #333333; TEXT-DECORATION: none
}
.nav A:hover {
	COLOR: #333333; TEXT-DECORATION: underline
}
